RubyGems Navigation menu

irbtools 1.2.1

irbtools is a "meta gem" that installs a bnuch of useful irb gems and configures them for you. Simply put a require "irbtools" in the .irbrc file in your home directory.

Gemfile
          gem 'irbtools', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install irbtools -v 1.2.1
  
  
  
  
  
  
  

Total downloads 88,993

For this version 1,211

Show all versions (41 total)

Required Ruby Version: None

Links: